
"3701" = "There is not enough memory to take a snapshot of the %disk%folder% “^0”. ";

"3702" = "Save snapshot as:";

"3703" = "Snapshots are designed to compare the state of the same directory at different times. The snapshot files selected cannot be compared because they are not snapshots of the same %volume%folder%.";

"3704" = "List of Replaced Items";

"3705" = "Items found:";

"3706" = "Creating Snapshot of “^0”";

"3707" = "A File Buddy snapshot of %disk%folder% “^0”, with ^1 files and ^2 folders.";

"3708" = "Comparing Snapshots";

"3709" = "Comparing entries…";

"3710" = "An error of type ^0 was encountered while creating the snapshot.";

"3711" = "Error ^0 was encountered while comparing the snapshots.";

"3712" = "Save results in:";

"3713" = "New Items";
"3714" = "Deleted Items";
"3715" = "Modified Items";
"3716" = "Moved Items";

"3717" = "The snapshot comparison cannot be completed because the disk is full.";

"3718" = "That name is already in use by a file. Please pick another name for the folder to hold the results of the comparison.";

"3719" = "^0 Snapshot";

"3720" = "^0 Snapshot Comparison";

"3721" = "New:";
"3722" = "Deleted:";
"3723" = "Modified:";
"3724" = "Moved:";

"3725" = "The snapshot cannot be saved because there is not enough space on the disk “^0”.";

"3726" = "A snapshot cannot be taken of the disk “^0” because it is locked.";

"3727" = "Replaced:";
"3728" = "Replaced Items";

"3729" = "Comparison Results: ";

"3730" = "%One%^0% of the items recorded in the comparison results file “^1” will near in the list because %it%they% could not be found.";

"3731" = "A list of the files in “^0” could not be created because an error of type ^1 occurred.";

"3732" = "No items were found in “^0” to put in the list.";

"3733" = "There are no items in “^0” to list.";

"3734" = "Searching “^0”…";

"3735" = "This is not indicative of a problem, and another attempt may be successful.";

"3736" = "List of New Items";

"3737" = "List of Moved Items";

"3738" = "List of Modified Items";

"3739" = "Exporting “^0”…";

"3740" = "Not the same directory.";

"3741" = "Exporting Snapshot as Text";

"3742" = "Saving snapshot data for ^0 items…";

"3743" = "Collecting data for ^0 items…";

"3744" = "Items processed:";

"3745" = "Processed:";

"3746" = "Preparing data…";

"3747" = "A problem was encountered exporting the snapshot.";
"3748" = "The mostly likely cause is that your current text file encoding preference is not compatible with the name or path of one or more items in the snapshot. Open File Buddy’s Preferences window to the Text tab, set the default text file encoding to Unicode (UTF-8) and try again.";

"3749" = "Creating snapshot% with file signatures%%…";
"3750" = "Items in snapshot:";
"3751" = "Exporting snapshot of “^0”…";

"3752" = "Finishing…";

"3753" = "The selected snapshots are incompatible.";
"3754" = "The selected snapshots cannot be compared because the information they contain is incompatible.";

"3755" = "No differences were found in the two snapshots.";
"3756" = "This snapshot was taken of a %folder%volume% that is not currently available.";
